{
  "exclusive_set": "#survivalplus:exclusive_set/looting",
  "anvil_cost": 10,
  "description": {
    "text": "Beheading",
    "color": "gray",
    "italic": false
  },
  "max_cost": {
    "base": 25,
    "per_level_above_first": 10
  },
  "max_level": 2,
  "min_cost": {
    "base": 20,
    "per_level_above_first": 10
  },
  "slots": [
    "mainhand"
  ],
  "supported_items": "#minecraft:enchantable/weapon",
  "weight": 1
}